.nav-item {
    font-weight: 700;
}
.cont-h h5{
  font-size: 25px;  
}
.con {
    margin-top: 40px;
    margin-bottom: 40px;
}
.bt {
    margin-bottom: 60px;
}
.p1 {
    margin-top: 40px;
}
.p1 h4 {
    text-align: center;
    padding-top: 40px;
}
.ch-1 {
    text-align: center;
    margin-top: 40px;
}
.ch-1 p {
    text-align: center;
    font-size: 24px;
    font-weight: 300;
}
.ch-1 img {
    margin-top: -35px;
}
.ch-2 {
    margin-top: 50px;
    margin-bottom: 40px;
}
.ch-2 h4 {
    font-size: 22px;
    font-weight: 300;
    color: orange;
    margin-bottom: 30px;
}
.ch-2 p {
    font-size: 15px;
    font-weight: 200;
    color: #333;
    line-height: 30px;
    margin-bottom: 30px;
    
}
.ch-3 {
    margin-bottom: 50px;
}
.ch4-img {
	background-image:url("img/05.jpg");
}
.ch4-bloc{
	color:rgba(255,255,255,.7);
}
.ch4-ima{
	height:430px;
}
.ch4-margin-top{
	margin-top:110px;
}

.ch-5 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.img-logo2 img {
    width: 40%;
    
}
.pro1 {
    width: 100%;
    background-color: #8fc31f; 
    height: 40px;
}
.pro2 {
    margin-top: 40px;
    margin-bottom: 50px;
}
.pro2 p {
    margin-top: 10px;
}
.pro3 {
    margin-bottom: 30px;
}
.pro3 p {
    font-size: 16px;
    text-align: center;
    font-weight: 200;
    margin-top: 10px;
    margin-bottom: 20px;
}
.pro4 {
    margin-bottom: 40px;
}
.pro5 {
    margin-bottom: 80px;
}
.pro5 img {
    margin-bottom: 50px;
}
.pro5 h5 {
    font-size: 20px;
    color: orange;
    font-weight: 200;
}
.pro5 p {
    line-height: 24px;
}
#pro6 {
    margin-bottom: 90px;
}
.tab1 {
    width: 150px;
}
.tab1 img {
    width: 100%;
}
.acc1 {
    text-align: center;
    margin-bottom: 40px;
}
.acc_show_img {
    margin-bottom: 40px;
}
.acc_h3 {
    text-align: left;
    color: rgb(0, 61, 18);
}
.acc3 {
    margin-top: 40px;
    margin-bottom: 50px;
}
.acc3 p {
    text-align: center;
    line-height: 24px;
    margin-top: 15px;
}
.acc4 {
    margin-bottom: 30px;
}
.show1 {
    margin-top: 40px;
    margin-bottom: 70px;
}
.news_t {
    margin-top: 50px;
}
.news_t h4 {
    color: darkgreen;
    font-weight: 400;
    font-size: 25px;
    text-align: left;
}
.news_t h6 {
    font-size: 12px;
}
.news_t p {
    color: #333;
    line-height: 24px;
}
.news_t img {
    margin-bottom: 20px;
}
.video_m {
    margin-top: 50px;
    margin-bottom: 50px;
}
.video_m img {
    margin-bottom: 10px;
}
.video_m p {
    text-align: center;
    color: #333;
}
.video_m1 {
    margin-bottom: 30px;
}
.video_m2 {
    text-align: center;
}
@media (max-width: 991px){
	.ch4-ima{
		height:431px;
		padding:20px 20px 20px 20px;
	}
    .ch4-margin-top{
		margin-top:80px;
	}
	
}

@media (max-width: 767px){
	.ch4-ima{
		height:350px;
	}
    .ch4-margin-top{
		margin-bottom:128px;
		margin-top:30px;
	}
	
}
@media (max-width: 575px){
    .ch4-ima{
		height:200px;
		padding-bottom:39px;
		margin-bottom:0px;
	}
    .ch4-margin-top{
		margin:15px 0px 0px 0px;
	}
}